{
  "type": "minecraft:blasting",
  "category": "misc",
  "cookingtime": 2000,
  "experience": 0.5,
  "group": "stable_endtropy",
  "ingredient": {
    "item": "acesbs:raw_endtropy"
  },
  "result": {
    "id": "acesbs:stable_endtropy"
  }
}